{
    "dc_identifier": "nl.gm0405.2c.2017.4410609-3",
    "dc_title": "Algemene Raadscommissie - Raadzaal 2017-10-10 - J. Poststraat en P. Bleijsstraat: renovatie en nieuwbouw van woningen en twee woongebouwen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hoorn op 2017-10-10. Onderdeel: J. Poststraat en P. Bleijsstraat: renovatie en nieuwbouw van woningen en twee woongebouwen.",
    "dc_source": "https://hoorn.bestuurlijkeinformatie.nl/Agenda/Index/9d36bc6c-b476-4cc6-9e82-e07256e4928a",
    "dc_publisher": "gm0405",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-19",
    "foi_publishedDate": "2017-10-10",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Hoorn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hoorn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "227",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0405.2c.2017.4410609-3",
    "dc_externalIdentifier": "4410624",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-10-10",
    "foi_meetingNumber": "4410609",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "6.a",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0405.2c.2017.4410609-3.doc.1",
            "dc_title": "Raadsvoorstel J. Poststraat en P. Bleijsstraat, renovatie en nieuwbouw van woningen en twee woongebouwen",
            "foi_fileName": "Raadsvoorstel%20J.%20Poststraat%20en%20P.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=ff4f3359-5e70-4c45-ab16-73b731ada158"
        },
        {
            "dc_identifier": "nl.gm0405.2c.2017.4410609-3.doc.2",
            "dc_title": "Raadsbesluit J. Poststraat en P. Bleijsstraat, renovatie en nieuwbouw van woningen en twee woongebouwen",
            "foi_fileName": "Raadsbesluit%20J.%20Poststraat%20en%20P.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=5473a726-22ce-4f84-8847-2c9d46692096"
        },
        {
            "dc_identifier": "nl.gm0405.2c.2017.4410609-3.doc.3",
            "dc_title": "Bijlage 1. Aanvraag omgevingsvergunning",
            "foi_fileName": "Bijlage%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=7c67dd64-91a8-4cac-a0c8-a23def92c24d"
        },
        {
            "dc_identifier": "nl.gm0405.2c.2017.4410609-3.doc.4",
            "dc_title": "Bijlage 2. Ruimtelijke onderbouwing met de benodigde onderzoeken.pdf",
            "foi_fileName": "Bijlage%202.%20Ruimtelijke%20onderbouwing%20met%20de%20benodigde%20onderzoeken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=aa63f247-eedd-4b1e-960f-5952518677d8"
        }
    ]
}